=== Cosmobit ===
Contributors: DesertThemes
Requires at least: 4.7
Tested up to: 6.1
Requires PHP: 5.6
Stable tag: 1.0.29
License: GPLv3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: one-column, two-columns ,right-sidebar, flexible-header, custom-background, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, theme-options, threaded-comments, translation-ready, full-width-template, custom-logo, blog, e-commerce, portfolio


== Description ==

Cosmobit is the perfect theme for your website. Cosmobit is lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business, consultant, finance, corporate, freelancer, agency, business promotion, electrician, industries, education, SEO, construction, fashion, online shop, health & medical, Beauty & spa salons, wedding, photography, gym, cafe, music, architecture, lawyer, restaurant, hotel, blog, magazine, travel agency, RTL & Translation Ready and many other websites with a beautiful & professional design. Cosmobit supports popular WordPress plugins such as Elementor, WPML, Polylang, Yoast SEO, WooCommerce, Contact Form 7, Jetpack, Google Analytics, and much more. Cosmobit Pro demo https://preview.desertthemes.com/pro/cosmobit/


== Installation ==
	
1. In your admin panel, go to Appearance -> Themes and click the 'Add New' button.
2. Type in Cosmobit in the search form and press the 'Enter' key on your keyboard.
3. Click on the 'Activate' button to use your new theme right away.


== Copyright ==

Cosmobit WordPress Theme, Copyright (c) 2022, Desert Themes
Cosmobit is distributed under the terms of the GNU GPLs



== Credits ==

* Underscores - (C) 2012-2017 Automattic, Inc. - http://underscores.me/
License: GPLv2 or later (https://www.gnu.org/licenses/gpl-2.0.html) 

* Font Awesome 4.7.0 by @davegandy - http://fontawesome.io - @fontawesome
Licenses - Font: SIL OFL 1.1, CSS: MIT License(http://fontawesome.io/license)
Source: http://fontawesome.io

* Owl Carousel 2.3.4 - by @David Deutsch
Licenses - MIT License(https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE)
Source: https://github.com/OwlCarousel2

* WOW - by Thomas Grainger
Licenses - MIT License (https://github.com/graingert/WOW/blob/master/LICENSE)
Source: https://wowjs.uk/

* Animate Css by @Daniel Eden - http://daneden.me/animate
Licenses - MIT License(https://github.com/daneden/animate.css/blob/master/LICENSE)
Source: https://github.com/daneden/animate.css

* Customizer Controls 
Licenses - MIT license  (https://github.com/Codeinwp/customizer-controls/blob/master/LICENSE)
Source: https://github.com/Codeinwp/customizer-controls

* WP Bootstrap Navwalker
Licenses - GNU GENERAL PUBLIC LICENSE (https://github.com/wp-bootstrap/wp-bootstrap-navwalker/blob/master/LICENSE.txt)
Source: https://github.com/wp-bootstrap/wp-bootstrap-navwalker

* Sainitization
Licenses - GNU General Public License (https://github.com/WPTRT/code-examples/blob/master/LICENSE)
Source: https://github.com/WPTRT/code-examples


* Screenshot Banner Image - https://pxhere.com/en/photo/115778
License: Creative Commons Zero

* Page Title Image - https://pxhere.com/en/photo/1456381
License: Creative Commons Zero

== Changelog ==

@version 1.0.29
* Fixed - Block Button Style Issue

@version 1.0.28
* Fixed - Information Style Issue

@version 1.0.27
* Updated - Theme Screenshot
* Style Updated - Information Section
* Style Updated - Button

@version 1.0.26
* Style improvements - Block Video Caption

@version 1.0.25
* Style improvements - Mobile Menu

@version 1.0.24
* Style improvements - Block Image Caption

@version 1.0.23
* Style improvements - Block Outline Button

@version 1.0.22
* Child Theme Functionality Updated

@version 1.0.21
* Child Theme Functionality Updated

@version 1.0.20
* Style Added - Blockquote

@version 1.0.19
* Fixed - Review Issue

@version 1.0.18
* Tested - By WordPress 6.1

@version 1.0.17
* Added - Code Block Style

@version 1.0.16
* Added - Slider Navigation for Child Theme

@version 1.0.15
* Child Theme Functionality Updated

@version 1.0.14
* Style Added - Login Logout Button
* Child Theme Functionality Added

@version 1.0.13
* Child Theme Functionality Improved

@version 1.0.12
* Child Theme Functionality Added

@version 1.0.11
* Updated - Search Button Border Radius

@version 1.0.10
* Removed - Slider Bubbles

@version 1.0.9
* Style improvements - Block Outline Button

@version 1.0.8
* Style improvements

@version 1.0.7
* Child Theme Functionality Added

@version 1.0.6
* Changed Footer Copyright Content
* Updated - Animation

@version 1.0.5
* Child Theme Functionality Added

@version 1.0.4
* Style improvements - Footer Search

@version 1.0.3
* Style improvements
* Child Theme Functionality Added

@version 1.0.2
* Style improvements

@version 1.0.1
* Welcome Notice Added

@version 1.0
* Removed some sidebar & typography features
* Style improvements

@version 0.9
* Fixed the theme style issue

@version 0.8
* Style improvements
* Updated theme description
* Bugs Fixes

@version 0.7
* Child Theme Functionality Added

@version 0.6
* Child Theme Functionality Added

@version 0.5
* Child Theme Functionality Added

@version 0.4
* Fixed the theme style issue

@version 0.3
* Fixed the theme style issue

@version 0.2
* Added Theme URI
* Added Author URI
* Changed Theme Screenshot
* Added Upsale Link in Customizer

@version 0.1
* Initial release